import React from 'react';
import { connect } from 'dva';
import { Card } from 'antd';

const Dev = ({ dispatch, loading }) => {

  return (
    <div className="content-inner">
      <Card>

      </Card>
    </div>
  );
};

export default connect(({ alerts, loading }) => ({ alerts, loading }))(Dev);
